Bug 209257 - HWCERT: CCS INFOTECH LTD. CCS [Goto Cert]
HWCERT: CCS INFOTECH LTD. CCS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Rob Landry
N.A.
CCS INFOTECH LTD.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-04 00:47 EDT by Lipika Pal
Modified: 2009-11-13 10:16 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-08 02:32:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 15 S. Lele 2006-11-08 02:33:24 EST
Product Description is as follows:
Processor: Dual Core Intel Pentium IV Speed: 3.4Ghz, L2 Cache: 2MB
Memory: 512MB
Hard Disk Drive: HDS728080PLA380 SATA 80GB HDD
Network Interface Card: 
Intel Gigabit Ethernet controller integrated with 10/100/1000 Mbps.
Video: Intel GMA 950 onboard Graphics sub system
CDROM: LITE-ON DVDRW SOHW-1633S
USB ports: 6
Floppy Disk Drive: 3.5" 1.44MB FDD
Motherboard: Intel Desktop Board D945GNT
Chipset: Intel 945/82801 

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.